.MainContent {
    position: relative;
    /* background: #CCC; */
    /* max-width: 1000px;
    min-width: 1000px; */
    max-width: 1366px;
    margin: 0 auto;
}


@media screen and (max-width: 750px) {
    .MainContent.Main-CoursePage {
        width: 100%;
    }

    .MainContent.Main-Dashboard {
        width: 100%;
    }

    .MainContent.Main-MyCourses {
        width: 100%;
    }
}